Subject: [karp] Fwd: Re: [RTG-DIR] Routing Area Health Check

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 25 Mar 2014 13:31:53 -0400

For yoru information, the link below is to a presentation Adrian gave to 
the MPLS working group on producing drafts that are going to RFC.
Some of the thoughts are specific to MPLS.  But most of them are widely 
applicable.

Yours,
Joel

http://www.ietf.org/proceedings/89/slides/slides-89-mpls-15.pptx